* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}
html {
    scroll-behavior: smooth;
}
::-webkit-scrollbar {
    width: 15px !important;
}
ul {
    list-style: none;
}
a {
    text-decoration: none;
}

body {
    margin: 0;
    font-family: 'Dubai';
    overflow-x: hidden !important;
    background-color: var(--Black);
    overflow-y: unset !important;
}
#navbar {
    position: fixed !important;
}
/* ====================================================== Start Terms Hero */
.terms_first{
    width: 100%;
    height: 97px;
}
.terms_hero{
    width: 100%;
    height: 336px;
    position: relative;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.719) 0%, rgba(0, 0, 0, 0.63) 100%), url(../img/back__home_hero_one_new.jpeg) no-repeat;
    background-position: center 80%;
    background-size: cover;
}
.terms_hero .title{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    animation: show_page_title 1s ease;
    width: 100%;
    text-align: center;
    color: #FAFAFA;
}

/* ====================================================== End Terms Hero */
/* ====================================================== Start Terms & Conditions */
.terms{
    width: 100%;
    background-color: var(--Grey-Dark);
}
.link.terms{
    background-color: transparent;
}
.terms .container{
    width: 100%;
    height: fit-content;
    padding: 80px 120px;

}
.terms .container .title{
    margin: 70px auto 32px auto;
    text-align: center;
}
.terms .container .sub_title{
    margin: 32px auto 24px auto;
}
.terms .container .sub_title .line{
    display: block !important;
}
span i{
    margin-right: 12px;
}
.terms .container .note{
    margin-left: 16px;
    display: flex;
}
.cg_title_glg{
    font-size: 48px !important;
}
.av_body_ssl{
    font-size: 18px !important;
}
.cg_subtit_pp {
    font-size: 28px !important;
    line-height: 26px !important;
}
.terms .container .text{
    opacity: 0.7;
    line-height: 28px;
}
.bold{
    color: var(--Grey-Dark-Grey);
    opacity: 1 !important;
}

@media screen and (max-width: 950px){
    .cg_h1title_glg{
        font-size: 32px !important;
    }
    .cg_title_glg{
        font-size: 32px !important;
        line-height: 46px !important;
    }
    .av_body_ssl{
        font-size: 16px !important;
    }
    .cg_subtit_pp {
        font-size: 24px !important;
        line-height: 26px !important;
    }
    .terms .container{
        padding: 40px 16px;
    }
}
/* ====================================================== End Terms & Conditions */